*{
	margin:0px;
	padding:0px;
}

body,html{
	width:100%;
	height: 100%;
}

.wrapper{
	width:100%;
	min-width: 800px;
	min-height: 800px;
	background-color: #FAFCFFFF;
	background-size: cover;
	background-attachment: fixed;
	padding:1%;
}
/* inicio de ordenar el precio*/
.ordenar{
	min-height: 50px;
	line-height: 50px;
	text-align: center;
}
.ordenar ul{
	list-style: none;
}
.ordenar li{
	display: inline;
	color:#838AA9FF;
}
.ordenar a{
	text-decoration: none;
	color:#838AA9FF;
}
/* fin de ordenar el precio*/
/* inicio del contenido  productos*/

.producto{
	width: 100%;
	min-height: 150px;
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	border-radius: 20px;
	border:2px ridge rgb(95,183,71,0.03);
	margin-bottom: 20px;
	padding-top: 20px;
	background-color: rgb(95,183,71,0.04);
}
.producto .foto{
	background-image: url(../imgs/pizza1.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	width:10%;
	height: 180px;
	float: left;
}
.producto>div:nth-child(2){
	width:60%;
	float: left;
	text-align: left;

}
.producto>div:nth-child(3){
	width:30%;
	float:left;
	text-align: center;
}
.producto>div:nth-child(3) span{
	color:red;
	font-size: 30px;
}
.producto>div:nth-child(3) h5{
	color: #80808080;
	font-size: 20px;
}
.producto>div:nth-child(3) input{
	display: inline-block;
	height: 35px;
	min-width: 150px;
	border-radius: 5px;
	margin-top: 20px;
	font-family: 'Indie Flower', cursive;
	font-size: 30px;
	
}
#leer{
	opacity: 0;
}
#leer:target{
	opacity:1;
}
#leer2{
	opacity:0;
}
#leer2:target{
	opacity:1;
}